summaryrefslogtreecommitdiff
path: root/extra/pulseaudio
diff options
context:
space:
mode:
authorAndreas Baumann <mail@andreasbaumann.cc>2019-12-29 09:56:53 +0100
committerAndreas Baumann <mail@andreasbaumann.cc>2019-12-29 09:56:53 +0100
commit855ab8f0d4f017308e2db59d9eb67d90292ca349 (patch)
tree05b758fcd21ed534c8a908b7cdb117b1358714e9 /extra/pulseaudio
parent8ec6421f8e7107b3a596a87a75bc1cdc39586c68 (diff)
extra/pulseaudio: another ignore for failing tests
Diffstat (limited to 'extra/pulseaudio')
-rw-r--r--extra/pulseaudio/PKGBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/extra/pulseaudio/PKGBUILD b/extra/pulseaudio/PKGBUILD
index 38cc6b6..acca11f 100644
--- a/extra/pulseaudio/PKGBUILD
+++ b/extra/pulseaudio/PKGBUILD
@@ -35,6 +35,7 @@ eval "$(
declare -f check | \
sed '
s/meson test -C build --print-errorlogs/meson test -C build --print-errorlogs || true/
+ s/ninja -C build test-daemon/ninja -C build test-daemon || true/
'
)"